/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Mégsem";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Hibák";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Hálózati diagnosztika";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Az utolsó művelet nem fejezhető be a következő hibák miatt:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Transcript átkapcsolása";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Próbálja újra";

